diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 13c71af..d54cf58 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -924,6 +924,25 @@
     </tgroup>
    </table>
 
+   <para>
+    For functions like round(), log() and sqrt() which run against
+    either fixed-precision (NUMERIC) or floating-point numbers (e.g. REAL),
+    note that the results of these operations will differ according
+    to the input type due to rounding. This is most observable with
+    round(), which can end up rounding down as well as up for
+    any #.5 value. <productname>PostgreSQL</productname>'s handling
+    of floating-point values depends on the operating system, which
+    may or may not follow the IEEE floating-point standard.
+  </para>
+
+  <para>
+    The bitwise operators work only on integral data types, whereas
+    the others are available for all numeric data types. The bitwise
+    operators are also available for the bit string types
+    <type>bit</type> and <type>bit varying</type>, as
+    shown in <xref linkend="functions-bit-string-op-table">.
+   </para>
+
   <para>
     <xref linkend="functions-math-random-table"> shows functions for
     generating random numbers.
